
header {top:-98px; }

body:not(.side-header) .slider-parallax .slider-parallax-inner { width:100%;}
.main-swiper {  height: 100%; }
.main-swiper-wrapper { padding: 0 3.12vw;}

.padding_set { position: fixed;top:0; width: 3.12vw; height:100%; background:white; z-index:1;}
.left_padding { left:0;}
.right_padding { right:0;}
.intro_wrapper .g_main_kv_title_en {  color:#666666;  }

.intro_section {  background-color:#f7f7f7;  height:100%; margin-bottom: 3.12vw; min-width:1280px; overflow: hidden; }
.intro_wrapper {  position:absolute;  width:100%;  max-width:100%;  text-align:center;  word-break: keep-all;  }
.intro_wrapper .intro_title {margin-bottom:42px; letter-spacing:normal;}
.intro_marsking {position:fixed; width:100%; left:0; right:0; bottom:0; height:3.12vw; background:#fff; z-index:2;}

.main_text_wrap { display:block; }
.first_text_wrap { opacity:0; margin-left:-20px; }
.main_text_wrap > .intro_big_title {  padding-bottom:12px;  }
.main_text_wrap > .intro_comingsoon {  padding-bottom:33px;  }
.ms_slideUp {  position:absolute;  left:0;  right:0;  top:100%;  height:100%;  z-index: 1; }

.swiper-slide { overflow: hidden; }
.slide-inner {  position: absolute;  width: 100%;  height: 100%;  left: 0;  top: 0; cursor:pointer; }

#main_swiper_pagination {  position:absolute;  width:auto;  height:1px;  bottom:0px; left:50%; transform: translate(-50%, 0); opacity:0;  }
.swiper-pagination-bullet {  float:left;  background:#fff;  height:2px;  width:40px; margin-right:16px; cursor:pointer; border-radius:0; opacity:.3;}
.swiper-pagination-bullet:before {  content: '';  display: inline-block;  position: absolute;  height: 50px;  top: -1000%;  left: 0;  width: 100%; }
.swiper-pagination-bullet:last-child { margin-right:0; }
.swiper-pagination-bullet-active {  background:#fff; opacity:1; }

.arrow-right-wrapper,
.arrow-left-wrapper {  position: absolute;  top:50%;  width:147px;  height:50px;  cursor: pointer; margin-top:-12px;  overflow:visible; opacity:0; z-index:1;  }

.arrow-left-wrapper .btn_next {  transform: rotate(180deg);  }
#main_swiper_pagination .swiper-pagination-bullet {margin: 0 6px;}

.page-controll > span {  color: white;  position: absolute;  top: 26px;  font-size:15px;  letter-spacing: 0.9px;  }

.arrow-left-wrapper > span { right: 0; line-height: 12px;}
.arrow-right-wrapper > span { left: 0; line-height: 12px; }
.arrow-left-wrapper { left:-147px; outline:none; }
.arrow-left-wrapper:hover {  left: 30px !important;  }

.arrow-right-wrapper { right:-147px; outline:none; }
.arrow-right-wrapper:hover {  right: 30px !important;  }

#press {z-index:2; padding-top:140px; overflow:hidden; background-color:#fff;}
#press .contents_wrap .g_sub_contents_title1_en {text-align:center; margin-bottom:44px;}

#press .gallery .swiper-slide {
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    width: auto;
    height:394px;
    cursor:pointer;
}

#press .gallery .swiper-slide img{height:100%; }

#press .gallery .contents_wrap .swiper-container-horizontal>.swiper-pagination-progressbar,
.swiper-container-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
    width:630px;
    height: 2px;
    left:50%;
    margin-left:-315px;
    top:auto;
    bottom: 0;
}

#press .gallery .contents_wrap .swiper-pagination-progressbar {
    background: #ececec;
    position: absolute;
}
#press .gallery .contents_wrap .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
    background: #424242;
}
#press .gallery .contents_wrap .swiper-button-next {
    right:32px;
}
#press .gallery .contents_wrap .swiper-button-prev {
    left:32px;
}

#press .contents_wrap .swiper-container-horizontal>.swiper-scrollbar {max-width:630px; position: relative; bottom:0px; left:50%; margin-left: -315px; height: 2px; margin-top: 50px;}
#press .swiper-scrollbar-drag:after{position:absolute; left:0; top:-20px; content:''; display:inline-block; width:100%; height:40px; }
#press .gallery .swiper-button-next { right:32px; z-index:2;}
#press .gallery .swiper-button-prev { left:32px; z-index:2;}

footer {padding-top:140px;}